
/* Cancel */
"23W-eL-M1m.title" = "キャンセル";

/* Category */
"3QR-1u-bXF.title" = "カテゴリ";

/* Sort Name */
"7gQ-GC-dgW.title" = "並べ替え用名";

/* Writing Direction */
"9UC-OJ-8ir.title" = "書字方向";

/* RTL */
"9Wo-Gx-Azx.title" = "右書き";

/* OK */
"B5h-dH-wMI.title" = "OK";

/* Glyph Details */
"ESz-68-oeC.title" = "グリフの詳細";

/* Case */
"GVv-fq-fJs.title" = "大文字・小文字";

/* Script */
"Gye-8o-Fgs.title" = "文字体系";

/* BIDI */
"Ksr-yg-bZD.title" = "双方向";

/* SC */
"LdY-en-ttr.title" = "スモールキャップ";

/* Lower */
"PsX-wn-LrM.title" = "小文字";

/* Upper */
"QTJ-Lb-nmP.title" = "大文字";

/* Subcategory */
"UKF-Vy-Rsq.title" = "サブカテゴリ";

/* not set */
"biE-9c-doD.title" = "未設定";

/* Minor */
"cN3-QD-CRv.title" = "縮小字";

/* LTR */
"hZW-u5-90K.title" = "左書き";

/* Unicode */
"j3H-Rw-WDM.title" = "Unicode";

/* Production Name */
"leD-m3-I47.title" = "製品用名";

/* Next */
"ucI-uj-dHY.title" = "次";

/* N/A */
"upa-RN-I3w.title" = "なし";

/* Previous */
"ymD-zO-Vde.title" = "前";
